/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	}
.cc09               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc14               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc15               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc16               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
div#e37             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :   1.50pt;
	height          :   1.50pt;
	}
div#e36             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 720.75pt;
	height          :  75.75pt;
	}
div#e35             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 501.00pt;
	width           : 645.75pt;
	height          :  17.25pt;
	}
div#e34             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            : 112.50pt;
	top             : 547.50pt;
	width           : 615.75pt;
	height          :  19.50pt;
	}
span#e33            { /* blighmuseum002015.jpg */
	background      : transparent url(blighmuseum002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             :  90.00pt;
	width           : 278.25pt;
	height          : 222.00pt;
	}
span#e32            { /* blighmuseum002014.gif */
	background      : transparent url(blighmuseum002014.gif) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             : 315.00pt;
	width           : 225.75pt;
	height          : 180.75pt;
	}
span#e31            { /* blighmuseum002013.jpg */
	background      : transparent url(blighmuseum002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :  90.00pt;
	width           : 293.25pt;
	height          : 180.75pt;
	}
div#e30             { /* Ruins of St Peter's Chur... */
	position        : absolute;
	left            : 127.50pt;
	top             : 270.00pt;
	width           : 270.75pt;
	height          :  30.75pt;
	}
div#e29             { /* Brick Kiln at Variety Ba... */
	position        : absolute;
	left            : 285.00pt;
	top             : 450.00pt;
	width           : 165.75pt;
	height          :  38.25pt;
	}
div#e28             { /* To the right and above a... */
	position        : absolute;
	left            : 120.00pt;
	top             : 352.50pt;
	width           : 315.75pt;
	height          :  92.25pt;
	}
div#e27             { /* more  */
	position        : absolute;
	left            : 682.50pt;
	top             : 480.00pt;
	width           :  37.50pt;
	height          :  14.25pt;
	}
div#e26             { /* The site is open for ins... */
	position        : absolute;
	left            : 120.00pt;
	top             : 300.00pt;
	width           : 315.75pt;
	height          :  47.25pt;
	}
span#e25            { /* blighmuseum002012.jpg */
	background      : transparent url(blighmuseum002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  53.25pt;
	}
span#e24            { /* blighmuseum002011.jpg */
	background      : transparent url(blighmuseum002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e23            { /* blighmuseum002010.jpg */
	background      : transparent url(blighmuseum002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 405.00pt;
	width           :  98.25pt;
	height          :  37.50pt;
	}
span#e22            { /* blighmuseum002009.jpg */
	background      : transparent url(blighmuseum002009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 367.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e21            { /* blighmuseum002008.jpg */
	background      : transparent url(blighmuseum002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e20            { /* blighmuseum002007.jpg */
	background      : transparent url(blighmuseum002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e19            { /* blighmuseum002006.jpg */
	background      : transparent url(blighmuseum002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e18            { /* blighmuseum002005.jpg */
	background      : transparent url(blighmuseum002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e17            { /* blighmuseum002004.jpg */
	background      : transparent url(blighmuseum002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e16            { /* blighmuseum002003.jpg */
	background      : transparent url(blighmuseum002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e15            { /* blighmuseum002002.jpg */
	background      : transparent url(blighmuseum002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  30.75pt;
	}
div#e13             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e12             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e11             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Location/\ \Ferry Times */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  68.25pt;
	height          :  38.25pt;
	}
div#e9              { /* Donations\ \Collection P... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  60.75pt;
	height          :  45.75pt;
	}
div#e8              { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  35.25pt;
	}
div#e7              { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  37.50pt;
	}
div#e6              { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e5              { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
img#e4              { /* blighmuseum002001.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e3              { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e2              { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 112.50pt;
	top             : 517.50pt;
	width           : 630.75pt;
	height          :  36.75pt;
	}
div#e1              { /* Souvenirs for sale  */
	position        : absolute;
	left            :  45.00pt;
	top             : 367.50pt;
	width           :  60.75pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
